import sys
version = "1.36.1"

# tools
dblatex = ''
fop = ''
pkg_config = sys.prefix + '/bin/pkg-config.EXE'
xsltproc = sys.prefix + '/bin/xsltproc.EXE'

# configured directories
prefix = sys.prefix + ''
datarootdir = "${prefix}/share".replace('${prefix}', prefix)
datadir = "${datarootdir}".replace('${datarootdir}', datarootdir)

exeext = '.exe'
